/*重构样式*/
body{font-family: "微软雅黑";font-size: 14px;}
a{text-decoration: none;color: #0e0e0e;}
img{border: none;}
ul{list-style: none;}
input,select,button{outline:none;}
textarea{resize:none;}
.clear-fix{clear: both;overflow: hidden;}
.container{margin:0 auto;width:1100px;}
.z-nowrap{white-space:nowrap; text-overflow:ellipsis; overflow: hidden; text-align: left;}
.z-ellipsis{overflow:hidden;text-overflow:ellipsis;display: block;}
.z-span>span{background-position: center;background-size: cover;width: 100%; height: 100%;display: block;}
.ft12{font-size: 12px;}
.ft14{font-size: 14px;}
.ft16{font-size: 16px;}
.ft18{font-size: 18px;}

/*图标*/
@font-face {
font-family: "iconfont_style";
src: url(../font/iconfont_style.eot?#i.jpg) format('embedded-opentype'),
url(../font/iconfont_style..jpg) format('woff'),
url(../font/iconfont_style.jpg) format('truetype'),
url(../font/iconfont_style.svg#icon.jpg) format('svg')}
.ui-icon{font-family: "iconfont_style" !important;line-height: 28px;font-size: 22px;font-style: normal;-webkit-font-smoothing: antialiased;display: block;}

.icon-home:before{content: '\e629';}
.icon-collect:before{content: '\e600';}
.icon-phone:before{content: '\e649';}
.icon-calendar:before{content: '\e618';}
.icon-inquiry:before{content: '\e602';}
.icon-flight:before{content: '\e60b';}
.icon-highway:before{content: '\e624';}
.icon-code:before{content: '\e627';}
.icon-weather:before{content: '\e633';}
.icon-train:before{content: '\e6e2';}
.icon-map:before{content: '\e6b4';}
.icon-zip:before{content: '\e601';}
.icon-fax:before{content: '\e703';}
.icon-ss:before{content: '\e686';}
.icon-tg:before{content: '\e626';}


/*内容标题共同样式*/
.header, .news-ul>ul, .notice, .tab-list_1, .select, .style, .service, .contact, .banner{overflow: hidden;}
.public-title{text-align: center;margin-bottom: 10px;}
.public-title>h1{color: #333333;font-size: 20px;margin: 0 0 10px;}
.public-title>span{color: #979393;font-size: 12px;text-transform: capitalize;}
.public-title>div{position: relative;width: 150px;height: 1px;background: #d5d5d5;margin: 18px auto 0;}
.public-title>div:after{content: '';position: absolute;width: 25px;height: 3px;background: #171717;left: 43%;top: -1px;}

/*footer 样式*/
.z-footer{background: #494848;height: 270px;color: #fff;clear: both;}
.footer-ul>li{float: left;display: inline-block;}
.footer-ul>li .form-control{width: 100%;border-radius: 5px;height: 30px;color: #5b5b5b;font-size: 12px;}
.footer-ul>li:nth-child(1){margin-left: 8%;}
.footer-text{margin-top: 30px;}
.footer-text>p{line-height: 27px;}

/*top 样式*/
.top{background: #3f3f3f;height: 40px;line-height: 40px;color: #fff;}
.top-ul>li, .top-ul>li>i, .top-ul>li>a{float: left;color: #fff;}
.top-ul>li>i{padding-right: 5px;font-size: 18px;line-height: 40px;}

/*header 样式*/
.header .header-logo img{width: 100%;height: 100%;}
.header-phone>i{float: left;color: #9b9c9c;font-size: 40px;margin: 5px 15px 0 0;}
.header-phone>div>span{font-size: 12px;color: #4b4b4b;}
.header-phone>div>p{font-size: 18px;color: #0f9ebc;}

/*nav 样式*/
.nav-ul li{ float: left;position: relative;padding: 0 32px;color: #2D486C;}
.nav-ul li>a{font-size: 16px;padding: 0 0 15px;display: block;}
.nav-ul li.active a, .nav-ul>li>a:hover{color: #005c2b;background: url(../img/mouse-bg.jpg) bottom center no-repeat;}
.nav-ul  .nav-ul-ul { display: none; position: absolute; top: 32px; left: -1px;background: #fff;z-index: 10000;width: 100%;overflow: hidden;}
.nav-ul  .nav-ul-ul li {float: none;border-bottom: 1px solid #E7EDF5;background-color: #F1F5F9;padding: 0 0 0 10px;height: 35px;line-height: 35px;}
.nav-ul  .nav-ul-ul li>a{color: #000;background: none !important;padding: 0 15px 0 0;margin-bottom: 10px;font-size: 12px; display: block;}
.nav-ul  .nav-ul-ul li>a:hover{color: #005c2b;}
.nav-ul  li:hover .nav-ul-ul{display: block;clear: both;}

/*banner 样式*/
.wrap {width:100%;height:350px;position:relative;overflow:hidden;margin-bottom: 20px;}
.slidebox {width:100%;position:absolute;top:0;left:0;height:350px;}
.slidebox li {float:left;width:100%;height:350px;left:0;top:0;list-style: none;}
.slidebox li img {display:block;width:100%;height:350px;}
.slidebox li span{position: absolute;bottom: 0;left: 0;padding-left: 10px;color: #fff;width:100%;height:40px;line-height: 40px;background:rgba(0,0,0,0.7);font-family: "微软雅黑";}
.dot {position:absolute;bottom:9px;right:0;}
.dot p {margin-right:10px;}
.dot b {width:22px;height:22px;line-height: 22px;color:#000;display:inline-block;background:url(../img/num_grey.jpg) no-repeat 0px 0px;text-align:center;margin:0 3px;cursor:pointer;font-weight:normal;}
.dot .cur {background:url(../img/num_red.jpg) no-repeat 0px 0px;color:#fff;}


/*新闻资讯*/
.news-ul-img{width: 150px;height: 90px;border: #e6e6e6 1px solid;float: left;cursor: pointer;}
.news-ul-text{display: inline-block;width: calc(100% - 150px);cursor: pointer;}
.news-ul-text>div:nth-child(1){height: 27px;line-height: 32px;color: #373737;}
.news-ul-text>div:nth-child(1)>span{color: #9a9a9a;}
.news-ul-text>div:nth-child(2){margin: 10px;height: 45px;color: #767676;line-height: 22px;}
.more>a{color: #e84c3d;}

/*通知通告*/
.notice-div-img>a{display: block;height: 230px;border: #e7e5e8 5px solid;}
.notice-div-img>a>img{width: 100%;height: 100%;}
.notice-div-ul>ul>li>a, .list-ul li a{line-height: 32px;color: #322f2f;background: url(../img/hover.jpg) left center no-repeat;display: block;padding-left: 15px;}
.notice-div-ul>ul>li>a:hover, .list-ul li a:hover{color: #008c42;background: url(../img/hover-bg.jpg) left center no-repeat;}

/* 后勤风采 */
.es-carousel-wrapper{padding:10px 37px;position:relative;}
.es-carousel{overflow:hidden;}
.es-carousel ul li{height:100%;float:left;display:block;border: transparent 3px solid;}
.es-carousel ul li:hover{border: #61bfad 3px solid;}
.es-carousel ul li:hover a p{background: #2c3f50;color: #fff;}
.es-carousel ul li a p{background: #eeeeee;line-height: 35px;padding-left: 10px;color: #8b8989;}
.es-carousel ul li a img{display:block;border:none;height:130px;max-width:100%;}
.es-nav img{position:absolute;top:50%;left:0;width:18px;height:32px;margin-top:-13px;text-indent:-9000px;cursor:pointer;}
.es-nav img.es-nav-next{right:0;left:auto;background-position:top right;}
.es-nav img.es-nav-prev{display: block !important;}

/* 员工天地 & 后勤视点 */
.tab-list_1{width: 18%;margin: 20px auto;}
.tab-list_1>div{float: left;background: #fff;padding: 5px 12px;margin-left: 15px;border: #dddddd 1px solid;border-radius: 3px;cursor: pointer;}
.tab-list_1>div.active{background: #e03e25;color: #fff;border: #c9240b 1px solid;}
.tab-policy-img{display: block;height: 255px;margin-bottom: 10px;}
.tab-policy a:nth-child(2){color: #474747;font-size: 16px;display: block;width: 100%;text-align: center;}
.tab-policy:hover a{color: #e84c3d;}

/*公共服务*/
.service-div>ul>li .service-div-icon{padding-top: 20px;margin: 10px 0;border: #e6e6e6 1px solid;border-radius: 5px;height: 180px;text-align: center;position: relative;background: none;}
.service-div>ul>li .service-div-icon:hover{background: #00a2e1;color: #fff;cursor: pointer;}
.service-div>ul>li .service-div-icon>i{width: 60px;height: 60px;border-radius: 50%;margin: 10px auto;line-height: 60px;font-size: 36px;}
.service-div>ul>li .service-div-icon>h4{font-size: 18px;margin-bottom: 6px;}
.service-div>ul>li .service-div-icon>span{color: #7c7878;font-size: 13px;}
.service-div>ul>li:nth-child(1) .service-div-icon>i{color: #77a8d1;border: #77a8d1 2px solid;}
.service-div>ul>li:nth-child(2) .service-div-icon>i{color: #da84a1;border: #da84a1 2px solid;line-height: 47px;}
.service-div>ul>li:nth-child(3) .service-div-icon>i{color: #b174c1;border: #b174c1 2px solid;line-height: 50px;}
.service-div>ul>li:nth-child(4) .service-div-icon>i{color: #d83c2f;border: #d83c2f 2px solid;line-height: 55px;}
.service-div>ul>li:nth-child(8) .service-div-icon>i{color: #49b48a;border: #49b48a 2px solid;}
.service-div>ul>li:nth-child(5) .service-div-icon>i{color: #f3c46b;border: #f3c46b 2px solid;}
.service-div>ul>li:nth-child(6) .service-div-icon>i{color: #435966;border: #435966 2px solid;line-height: 52px;}
.service-div>ul>li:nth-child(7) .service-div-icon>i{color: #d78d01;border: #d78d01 2px solid;}
.service-div>ul>li:hover .service-div-icon>i{color: #fff;border: #fff 2px solid;}
.service-div>ul>li:hover .service-div-icon>span{color: #fff;}

/*联系我们*/
.contact-div{background: #f2f3f7;margin-top: 20px;overflow: hidden;padding: 30px 0;cursor: pointer;}
.contact-div>ul>li{text-align: center;}
.contact-div>ul>li .contact-div-icon>p{color: #838383;margin-top: 15px;line-height: 25px;}
.contact-div>ul>li .contact-div-icon .contact-div-icon-i{width: 90px;height: 90px;background: #d1d1d1;border-radius: 50%;text-align: center;margin: 0 auto;}
.contact-div>ul>li .contact-div-icon .contact-div-icon-i>i{color: #fff;font-size: 42px;padding-top: 32px;}
.contact-div>ul>li:nth-child(2) .contact-div-icon .contact-div-icon-i>i{line-height: 22px;}
.contact-div>ul>li:nth-child(3) .contact-div-icon .contact-div-icon-i>i{line-height: 22px;font-size: 48px;}
.contact-div>ul>li:nth-child(4) .contact-div-icon .contact-div-icon-i>i{font-size: 38px;}
.contact-div>ul>li .contact-div-icon:hover .contact-div-icon-i{background: #39b6ec;}
.contact-div>ul>li .contact-div-icon:hover p{color: #000;line-height: 25px;}


/*二级页面*/
.advert-images{height: 200px;width: 100%;}
.advert-images img, .advert-img img{width: 100%;height: 100%;}

.dynamic{min-height: 100px;padding-left: 0;}
.dynamic-name{border-bottom: dashed 1px #808080;line-height: 37px;color: #3d70cb;font-size: 16px;margin-top: 0;}
.bmlb-name a{color: #3d70cb !important;}
.dynamic-name>i{float: left;margin-right: 10px;font-size: 20px;line-height: 35px;}
.dynamic-name>a{float: right;font-size: 12px;color: #3d70cb;}
.dynamic-text{max-height: 200px;overflow: hidden;}
.dynamic-text>ul{line-height: 27px;}
.list-tilte{border: #e7e7e7 .08em solid;padding: 7px 10px;border-radius: 5px;}
.list-text-wz{line-height: 30px;padding-top: 10px;text-indent: 0em;}
.list-text-wz p{margin-bottom: 10px;}
.list-text-wz img{width: 100%;}
.list-ul {overflow: hidden;}
.list-ul li{line-height: 30px;}
.list-ul li a{display: inline-block;float: left;width: 80%;}
.list-ul li span{color: #8b8b8b;}

.bmlb-name{border-left: 5px #3d70cb solid;padding-left: 13px;height: 25px;line-height: 25px;margin: 5px 0 5px 7px ;color: #3d70cb;font-size: 16px;}


/*搜索*/
.input-group{border: #e3e2e2 1px solid;border-radius: 5px;height: 36px;line-height: 35px;}
.input-group>input{border: none;padding-left: 10px;height: 100%;background: none;line-height: 35px;float: left;width: calc(100% - 35px);}
.input-group .input-group-btn{border-left: #e3e2e2 1px solid;width: 35px;height: 100%;display: inline-block;text-align: center;}
.input-group .input-group-btn>button{border: none;background: none;cursor: pointer;}
.input-group .input-group-btn>button>i{color: #adadad;}

/*
    留言
*/

.leaving-form{overflow: hidden;}
.leaving-form label{width: 70px; display: inline-block; line-height: 30px; overflow: hidden;}
.leaving-form label + input{width: -webkit-calc( 100% - 80px ); width: -moz-calc( 100% - 80px ); width: calc( 100% - 80px ); border-radius: 5px; border:solid 1px #ddd; line-height: 30px; float: right; padding: 0 10px;}
.leaving-form textarea{border-radius: 5px; width: 100%; height: 80px; line-height: 20px; padding: 10px; border:solid 1px #ddd; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.leaving-form button{border:none; border-radius: 5px; padding: 0px 20px; line-height: 30px; color: #fff; background-color: #3d70cb;}
.leaving-form button + span{color: #777;}

.leaving-record-list{margin-top: 20px;}
.leaving-record-list>li{overflow: hidden; padding:10px 0; border-bottom: solid 1px #ddd;}
.leaving-record-list>li>div{overflow: hidden; color: #555;}
.leaving-record-list>li>div>span{float: left; width: 70px;}
.leaving-record-list>li>div>p{float: right; width: -webkit-calc( 100% - 80px ); width: -moz-calc( 100% - 80px ); width: calc( 100% - 80px );}
.leaving-record-list>li>p{text-align: right; font-size: 12px; color: #999;}

.paging{text-align: center; padding-top: 20px; overflow: hidden;}
.paging a{text-align: center; background: #fff; border:solid 1px #999; color: #999; display: inline-block; line-height: 26px; padding: 0 10px; font-size: 12px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;margin-right: 5px;}
.paging a:hover,.paging a.active{color: #3d70cb; border-color: #3d70cb;}


/*css动画 样式*/
.rw-wrapper{
	position: relative;
	background: url(../img/css-bg.jpg) center top;
    background-size: cover;
    padding: 0;}
.rw-sentence{
	margin: 0;
	text-transform: uppercase;
	font-weight: 300;}
.rw-sentence span{
	color: #f78616;
	white-space: nowrap;}
.rw-words{
	width: 100%;
	height: 35px;}
.rw-words span{
	position: absolute;
	width: 100%;
	opacity: 1;
	white-space: nowrap;
	overflow: hidden;}
.rw-words-1 span{
	font-size: 20px;
	font-style: italic;
	-webkit-animation: rotateWordsFirst 2s linear infinite 0s;
	-moz-animation: rotateWordsFirst 2s linear infinite 0s;
	-o-animation: rotateWordsFirst 2s linear infinite 0s;
	-ms-animation: rotateWordsFirst 2s linear infinite 0s;
	animation: rotateWordsFirst 2s linear infinite 0s;
	-webkit-animation-duration:15s;}
.rw-words-2 span{
	font-size: 20px;
	text-align: right;
	font-style: italic;
	text-indent: 5px;
	padding-right: 10px;
	-webkit-animation: rotateWordsSecond 2s ease-in infinite 0s;
	-moz-animation: rotateWordsSecond 2s ease-in infinite 0s;
	-o-animation: rotateWordsSecond 2s ease-in infinite 0s;
	-ms-animation: rotateWordsSecond 2s ease-in infinite 0s;
	animation: rotateWordsSecond 2s ease-in infinite 0s;
	-webkit-animation-duration:15s;}



/*大厅样式*/
.dt-cont{padding:25px 20px;}








